<?php
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
require '../common.inc.php';
$pluginsname = 'comments';
$tag =sql_show("频道=$menuid&条件=id=$id");
session_start();
$page = $page ? $page : '1';
$phpleft_post = md5(uniqid(rand(), true));
$_SESSION['phpleft_post']= $phpleft_post;
$set = cache_read("cache.inc.php",PL_ROOT."plugins/".$pluginsname."/");
$title = $tag['title'].'|评论'.TITLE_SEO.$pl_set[webname];
$phpleft->display('plugins/'.$pluginsname);
?>